html:not(.reveal-out) body.transparent-header-lg header#site-header {
    /*position: absolute;*/
    /*background: transparent !important;*/
    top:30px;
}
html.no-scroll body.transparent-header-lg #site-header{max-width:97.1% !important;margin:0 28px !important;background:transparent !important;}
html.scrolled body.transparent-header-lg #site-header{max-width:100% !important; margin:0 !important;background:#fff !important;height:80px !important;box-shadow:none !important;}
html.scrolled body.transparent-header-lg #site-header .first-child-wrapper nav ul a{font-size:16px;}
html.scrolled body.transparent-header-lg #site-header #logo{padding-left:56px !important;}
html.scrolled body.transparent-header-lg #site-header nav.cta-links{padding-right:56px !important;}
html.scrolled body.transparent-header-lg #site-header nav.cta-links a span{background:#333 !important;}
html.scrolled body.transparent-header-lg #site-header #burgerNavStyle{background:#7D5FFF !important;}
html.scrolled body.transparent-header-lg #site-header .expand-header span:before,
html.scrolled body.transparent-header-lg #site-header .expand-header span,
html.scrolled body.transparent-header-lg #site-header .expand-header span:after{background:#fff !important;}

html.reveal-out body.transparent-header-lg #site-header{max-width:100% !important; margin:0 !important;background:#fff !important;height:auto !important}

/*full screen*/
html.no-scroll body.transparent-header-lg header#site-header.active #logo svg *{fill:#333 !important;}
html.scrolled body.transparent-header-lg #site-header .expand-header.expand-active-cross.active span{background:transparent !important;}
html.scrolled body.transparent-header-lg #site-header .row.active #burgerNavStyle{background:transparent !important;}
html.scrolled body.transparent-header-lg #site-header .expand-header.expand-active-cross.active span:before,
html.scrolled body.transparent-header-lg #site-header .expand-header.expand-active-cross.active span:after{background:#333 !important;}

html.nav-up body.transparent-header-lg header#site-header,
html.nav-down body.transparent-header-lg header#site-header{top:0;border-radius: 0;}
html.reached-top body.transparent-header-lg header#site-header{top:30px;background:transparent !important; }

html.nav-up  body.transparent-header-lg header#site-header  .first-child-wrapper nav ul a,
html.nav-down  body.transparent-header-lg header#site-header  .first-child-wrapper nav ul a{color:#333}
html.reached-top  body.transparent-header-lg header#site-header   .first-child-wrapper nav ul a:not(html.reached-top  body.transparent-header-lg.yellow-banner header#site-header   .first-child-wrapper nav ul a){color:#fff}

header#site-header .container-fluid .row{margin:0 !important}
header#site-header #logo span{     height: 25px !important;display: flex !important;}
#site-header .header-cta{height:104px;}
header#site-header #logo{height:104px;}


html.nav-down #site-header .header-cta{height:80px;}
html.nav-down #site-header #logo{height:80px;}
html.nav-up  header#site-header #logo{height:80px;}
html.nav-up  header#site-header .header-cta{height:80px;}

html.nav-up  header#site-header {height:80px;}
html.nav-down #site-header #logo{height:80px;}

html.reached-top  header#site-header .header-cta{height:80px;}
html.reached-top  header#site-header #logo{height:80px;}

html.nav-down body.transparent-header-lg header#site-header #logo svg * {
    fill: #333;
}
html.reached-top  body.transparent-header-lg header#site-header #logo svg *{
    fill: #fff;
}




    

html body .listing-pods .project-item.usn_pod_relatedcontent .image:not(.rounded-circle) img:not(.rounded-circle) {
    border-radius: 20px !important;
     max-height: 440px; 
    object-fit: cover;
    height: 100%;
}

.project-section .container .row .usn_pod_relatedcontent.project-item {
    background: transparent;
    padding: 0;
    padding-bottom:48px !important;
}
.project-section .container .row .usn_pod_relatedcontent.project-item:last-of-type{padding-bottom:0!important;}

.project-item .image {
    flex: 0 0 65% !important;
    max-width: 65% !important;
    margin: 0 !important;
    border-radius: 25px !important;
    overflow: hidden;
}

.project-item .image a {
    display: block;
    height: 100%;
}

.project-item .image a img {border-radius: 20px !important;max-height: 440px;object-fit: cover;height: 100%;}

/*.project-item .image:after{content:'';}*/
.project-item .info {
    flex: 0 0 34%;
    border-radius: 25px;
    border-radius: 20px;
    padding: 32px !important;
    max-width: 34%;
    display: flex;
    flex-direction: column;
    min-height: 440px;
    justify-content: space-between;
}

.project-item .info .secondary-heading {
    color: #333;
    font-family: Epilogue;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    text-transform:capitalize;
    letter-spacing:0;
}

.project-item .info .heading {
    color: #333;
    font-family: Anton;
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 48px;
    text-transform: uppercase;
    margin-top: 12px !important;
}

.project-item .inner {
    display: flex !important;
    gap: 12px !important;
    flex-wrap: wrap;
    justify-content: space-between;
}

.project-item .meta {
    display: none
}

.project-item .inner {
    background: transparent
}

.project-item .inner.c2-bg .info {
    background: #FFF02E
}

.project-item .inner.c3-bg .info {
    background: #F9423A
}

.project-item .inner.c4-bg .info {
    background: #7D5FFF
}

/*project-item*/
.project-item .inner .image {
    position: relative;
    height: 100%;
}

.item_text-right.project-item .inner .image a:after {
    transition: 0.3s;
    content: '';
    display: block;
    width: 52px;
    height: 52px;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 24px;
    right: 24px;
    border-radius: 55px;
    background-position: center;
    /*background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2228%22%20height%3D%2228%22%20viewBox%3D%220%200%2028%2028%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M5.83325%2010.5V17.5M10.4999%2010.5H13.9999V5.83337L22.1666%2014L13.9999%2022.1667V17.5H10.4999V10.5Z%22%20stroke%3D%22%23333%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22/%3E%3C/svg%3E");*/
}

.item_text-left.project-item .inner .image a:after {
    transition: 0.3s;
    content: '';
    display: block;
    width: 52px;
    height: 52px;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 24px;
    left: 24px;
    text-align: center;
    border-radius: 55px;
    background-position: center;
    right: inherit;
    top: inherit;
    /*background-image: url('data:image/svg+xml,<svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.83325 10.5V17.5M10.4999 10.5H13.9999V5.83337L22.1666 14L13.9999 22.1667V17.5H10.4999V10.5Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');*/
}

.item_text-left.project-item .inner .image:hover a:after {
    right: inherit;
    top: inherit;
    bottom: 40%;
    transform: translate(-50%, -50%) scale(1.5);
    left: 50%;
}

.project-item .inner .image:hover a:after{
    transition: 0.3s;
    top: inherit;
    left: inherit;
    right: 40%;
    bottom: 40%;
    transform: translate(-50%, -50%) scale(1.5);
}

.project-item .inner.c2-bg.inner .image a:after {
    background-color: #FFF02E;
    background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2228%22%20height%3D%2228%22%20viewBox%3D%220%200%2028%2028%22%20fill%3D%22none%22%20xmlns%3D%22http%3A//www.w3.org/2000/svg%22%3E%3Cpath%20d%3D%22M5.83325%2010.5V17.5M10.4999%2010.5H13.9999V5.83337L22.1666%2014L13.9999%2022.1667V17.5H10.4999V10.5Z%22%20stroke%3D%22%23333%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22/%3E%3C/svg%3E");
}

.project-item .inner.c3-bg.inner .image a:after {
    background-color: #F9423A;
    background-image: url('data:image/svg+xml,<svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.83325 10.5V17.5M10.4999 10.5H13.9999V5.83337L22.1666 14L13.9999 22.1667V17.5H10.4999V10.5Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

.project-item .inner.c4-bg.inner .image a:after {
    background-color: #7D5FFF;
    background-image: url('data:image/svg+xml,<svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.83325 10.5V17.5M10.4999 10.5H13.9999V5.83337L22.1666 14L13.9999 22.1667V17.5H10.4999V10.5Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

.blog-tags {
    margin-top: 10px;
    gap: 8px;
    display: flex;
    flex-wrap: wrap;
}

.blog-tags .tag {
    display: inline-block;
    background: transparent;
    color: #fff;
    padding: 10px 12px;
    border-radius: 4px;
    font-size: 0.85em;
    border: 1px solid #fff;
    font-size: 14px;
    text-transform: uppercase;
    font-family: Epilogue;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: 100%;
    /* 14px */
    letter-spacing: 1.3px;
    text-transform: uppercase;
}

.project-item .categories.base-text{ margin-top: 10px;}
.project-item .categories.base-text ul{
    gap: 8px;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    list-style: none;
    }
.project-item .categories.base-text ul li{}
.project-item .categories.base-text ul li a{display: inline-block;background: transparent;color: #fff;padding: 8px 12px;border-radius: 6px;font-size: 0.85em;border: 1px solid #fff;font-size: 14px;text-transform: uppercase;font-family: Epilogue;font-size: 14px;font-style: normal;font-weight: 500;line-height: 100%;/* 14px */letter-spacing: 1.3px;text-transform: uppercase;}
.project-item .categories.base-text ul li a:hover{background:#fff}

.project-item .inner.c2-bg .blog-tags .tag {color: rgba(var(--c2-heading), 1) !important;border-color: rgba(var(--c2-heading), 1) !important ;}

.project-item .inner.c2-bg .categories.base-text ul li a{color: rgba(var(--c2-heading), 1) !important;border-color: rgba(var(--c2-heading), 1) !important ;}
.project-item .inner.c2-bg .categories.base-text ul li a:hover{background:rgba(var(--c2-heading), 1) !important;color: #fff !important;}

.project-item .text {display:none;}

/* Buttons */
.btn.boxed-btn {background: transparent !important;margin-left: 52px;}

.btn.boxed-btn {border-color: transparent !important;height: 52px;display: flex;align-items: center;justify-content: center;color: #fff !important;padding: 0 24px !important; margin-top:0 !important;margin-bottom:0 !important;}

.btn.boxed-btn span {border: 1px solid #333333 !important ;background: #333333 !important;color: #fff important;opacity: 1;border-radius: 50px;}

.boxed-btn.btn svg {left: 50%;top: 50%;transform: translate(-50%, -50%);}

.svg-wrapper {position: absolute;width: 24px;height: 24px;display: block;left: -52px;background: #7D5FFF;height: 52px;width: 52px;border-radius: 50%;display: flex;align-items: center;justify-content: center;top: -1px;}

.btn.boxed-btn .icon {position: absolute;width: 24px;height: 24px;display: block;left: -52px;background: #7D5FFF;height: 52px;width: 52px;border-radius: 50%;display: flex;align-items: center;justify-content: center;top: -1px;color:#fff}
.btn.boxed-btn .icon.usn_ion-ios-calendar {font-size:0;background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.33333 2.33337V7.00004M18.6667 2.33337V7.00004M3.5 11.6667H24.5M5.83333 4.66671H22.1667C23.4553 4.66671 24.5 5.71138 24.5 7.00004V23.3334C24.5 24.622 23.4553 25.6667 22.1667 25.6667H5.83333C4.54467 25.6667 3.5 24.622 3.5 23.3334V7.00004C3.5 5.71138 4.54467 4.66671 5.83333 4.66671Z' stroke='white' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");background-size: 24px;background-position: center;background-repeat: no-repeat;}
.btn.boxed-btn:hover .icon{color:#fff !important} 
.svg-default, .svg-hover {position: absolute;top: 0;left: 0;transition: 0.3s;}

.svg-hover {opacity: 0;/* transform: scale(0.9); */}

.boxed-btn.btn:hover .svg-default {opacity: 0;}

.boxed-btn.btn:hover .svg-hover {opacity: 1;}

.boxed-btn.btn:hover span {background: transparent !important;}

.btn.boxed-btn:hover {color: #333 !important;color: #333 !important;}

.boxed-btn.btn.c1-btn-bg{}
.btn.boxed-btn.c1-btn-bg .svg-wrapper{    background: #333 !important;}
.btn.boxed-btn.c1-btn-bg .svg-wrapper svg{}
.btn.boxed-btn.c1-btn-bg  .icon {color:#fff}
.btn.boxed-btn.c1-btn-bg:hover .icon{color:#fff !important} 
.boxed-btn.btn.c1-btn-bg  span{}
.btn.boxed-btn.c1-btn-bg:hover .svg-wrapper{}
.btn.boxed-btn.c1-btn-bg:hover{}
.btn.boxed-btn.c1-btn-bg:hover span{}

.boxed-btn.btn.c2-btn-bg{}
.btn.boxed-btn.c2-btn-bg .svg-wrapper{    background: #FFF02E !important;}
.btn.boxed-btn.c2-btn-bg .svg-wrapper svg{stroke: #333;}
.btn.boxed-btn.c2-btn-bg .svg-wrapper svg *{stroke: #333;}
.btn.boxed-btn.c2-btn-bg  .icon {color:#333; background-color: #FFF02E !important;}
.btn.boxed-btn.c2-btn-bg .icon.usn_ion-ios-calendar{
  font-size: 0;
  background-image: url("data:image/svg+xml,%3Csvg width='28' height='28' viewBox='0 0 28 28' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.33333 2.33337V7.00004M18.6667 2.33337V7.00004M3.5 11.6667H24.5M5.83333 4.66671H22.1667C23.4553 4.66671 24.5 5.71138 24.5 7.00004V23.3334C24.5 24.622 23.4553 25.6667 22.1667 25.6667H5.83333C4.54467 25.6667 3.5 24.622 3.5 23.3334V7.00004C3.5 5.71138 4.54467 4.66671 5.83333 4.66671Z' stroke='%23333' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
  background-size: 24px;
  background-position: center;
  background-repeat: no-repeat;
}

.btn.boxed-btn.c2-btn-bg:hover .icon{color:#333 !important} 
.boxed-btn.btn.c2-btn-bg  span{}
.btn.boxed-btn.c2-btn-bg:hover .svg-wrapper{}
.btn.boxed-btn.c2-btn-bg:hover{}
.btn.boxed-btn.c2-btn-bg:hover span{}

.boxed-btn.btn.c3-btn-bg{}
.btn.boxed-btn.c3-btn-bg .svg-wrapper{    }
.btn.boxed-btn.c3-btn-bg .svg-wrapper svg{}
.btn.boxed-btn.c3-btn-bg  .icon {}
.btn.boxed-btn.c3-btn-bg:hover .icon{} 
.boxed-btn.btn.c3-btn-bg  span{}
.btn.boxed-btn.c3-btn-bg:hover .svg-wrapper{}
.btn.boxed-btn.c3-btn-bg:hover{}
.btn.boxed-btn.c3-btn-bg:hover span{}

.boxed-btn.btn.c4-btn-bg{}
.btn.boxed-btn.c4-btn-bg .svg-wrapper{    background-color: #F9423A !important;}
.btn.boxed-btn.c4-btn-bg .svg-wrapper svg{}
.btn.boxed-btn.c4-btn-bg  .icon {  background-color: #F9423A !important; color:#fff}
.btn.boxed-btn.c4-btn-bg:hover .icon{} 
.boxed-btn.btn.c4-btn-bg  span{}
.btn.boxed-btn.c4-btn-bg:hover .svg-wrapper{}
.btn.boxed-btn.c4-btn-bg:hover{}
.btn.boxed-btn.c4-btn-bg:hover span{}

.boxed-btn.btn.c5-btn-bg{}
.btn.boxed-btn.c5-btn-bg .svg-wrapper{   background-color: #fff !important;}
.btn.boxed-btn.c5-btn-bg .svg-wrapper svg{stroke: #333;}
.btn.boxed-btn.c5-btn-bg .svg-wrapper svg *{stroke: #333;}
.btn.boxed-btn.c5-btn-bg  .icon {color:#333; background-color: #fff !important}
.btn.boxed-btn.c5-btn-bg:hover .icon{color:#333;} 
.boxed-btn.btn.c5-btn-bg  span{}
.btn.boxed-btn.c5-btn-bg:hover .svg-wrapper{}
.btn.boxed-btn.c5-btn-bg:hover{}
.btn.boxed-btn.c5-btn-bg:hover span{}

.boxed-btn.btn.c6-btn-bg{}
.btn.boxed-btn.c6-btn-bg .svg-wrapper{background-color: #73FB46 !important;}
.btn.boxed-btn.c6-btn-bg .svg-wrapper svg{stroke: #333;}
.btn.boxed-btn.c6-btn-bg .svg-wrapper svg *{stroke: #333;}
.btn.boxed-btn.c6-btn-bg  .icon {color:#333; background-color: #fff !important}
.btn.boxed-btn.c6-btn-bg:hover .icon{color:#333;} 
.boxed-btn.btn.c6-btn-bg  span{}
.btn.boxed-btn.c6-btn-bg:hover .svg-wrapper{}
.btn.boxed-btn.c6-btn-bg:hover{}
.btn.boxed-btn.c6-btn-bg:hover span{}

.logo-footer-wrap {}
.logo-footer-wrap ul {list-style: none;padding: 0;display: flex;gap: 40px;justify-content: end;margin: 0;}
.logo-footer-wrap ul li {}
.logo-footer-wrap ul li svg {}
#site-footer .container {width: 100% !important;max-width: 100% !important}




.intro-video video{height: 600px;width: 100%;object-fit: cover;border-radius: 20px;position: static;}
.intro-video .ratio::before{display:none;}
/*.intro-video{padding-bottom:100px !important; }
.upper-footer{padding-top:100px !important}*/


.context-section .container{max-width: 1124px !important;}
.context-section .container:not(header#site-header .container):not(footer#site-footer .container):not(.page-banner .container):not(.blog-page .custom-container .container):not(.customer-info-page .customer-info-banner .container):not(.customer-listing-page .customer-listing-banner .container):not(.contact-page .contact-banner .container){
    max-width: 1124px !important;
}
.fw-526 .info{max-width:526px}
.fw-right{display: flex;justify-content: end;}

.fh-412{height:412px !important}

.global-banner.listing-banner.fh-412 .info{/*padding: 0 !important;*/}

.avaliable-vacancy-section{padding:100px 0 !important;}

.vacatures {
 max-width:1064px;
 margin:0 auto;
}

.vacatures-title {
  color: #333;
font-family: Anton;
font-size: 40px;
font-style: normal;
font-weight: 400;
line-height: 108%;
text-transform: uppercase;
margin-top:0;
margin-bottom:24px;
}

.vacatures-list {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.vacature {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #f5f5f5;
  border-radius: 12px;
  padding: 31px 32px;
  flex-wrap: wrap;
  
}
.vacature.link-to-mail{background-color:#333;}
.vacature.link-to-mail span{color:#fff;}
.vacature span {
  color: #333;
  text-align:left;
  
}

.job-title {
  flex: 1;
  max-width:300px;
font-family: Anton;
font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: 140%;
text-transform: uppercase;
}

.job-type {
  flex: 1;
  text-align: center;
  max-width:200px;
font-family: Epilogue;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 160%;
}

.job-location {
  flex: 1;
  text-align: right;
  max-width:200px;
font-family: Epilogue;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 160%; 
}

.job-action {
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  color: #fff;
  max-width:200px;
}

.job-action.purple {
  background: #a366ff;
}

.job-action.yellow {
  background: #ffeb00;
  color: #111;
}

.vacature.open {
  background: #222;
  color: #fff;
  justify-content: space-between;
}

.vacature.open .job-title {color: #fff;}

.vacature.open .job-action {margin-left: auto;}


.feature-list{display:flex;    flex-direction: column;gap: 20px; list-style:none}
.feature-list li{}
.feature-list li:nth-child(even) .project-item .inner{flex-direction: row-reverse;}
.feature-list li:nth-child(even) .project-item .inner .image a:after{
    transition: 0.3s;
    content: '';
    display: block;
    width: 52px;
    height: 52px;
    background-repeat: no-repeat;
    position: absolute;
    bottom: 24px;
    left: 24px;
    text-align: center;
    border-radius: 55px;
    background-position: center;
    right: inherit;
    top: inherit;
}


.feature-list li:nth-child(even) .project-item .inner .image:hover a:after {
    right: inherit;
    top: inherit;
    bottom: 40%;
    transform: translate(-50%, -50%) scale(1.5);
    left: 50%;
}


.feature-list li .project-item .inner ) img:not(.rounded-circle){
    
        border-radius: 20px !important;
    max-height: 440px;
    object-fit: cover;
    height: 100%;
}
.feature-list li:nth-child(3n+1)  .inner .info{    background: #FFF02E;}
.feature-list li:nth-child(3n+2)  .inner .info{    background: #7D5FFF;}
.feature-list li:nth-child(3n+2) .info .heading{color:#fff !important}
.feature-list li:nth-child(3n+2) .info .secondary-heading{color:#fff !important}
.usn_cmp_featuresprojects  .feature-list li:nth-child(3n+2) .categories.base-text ul li a{color:#fff !important; border-color:#fff !important}
.usn_cmp_featuresprojects  .feature-list li:nth-child(3n+2) .categories.base-text ul li a:hover{color:#333 !important;background:#fff !important; border-color:#fff !important}

.usn_cmp_featuresprojects  .feature-list li:nth-child(3n+2) .inner .image a:after{ background-color: #7D5FFF;  background-image: url('data:image/svg+xml,<svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.83325 10.5V17.5M10.4999 10.5H13.9999V5.83337L22.1666 14L13.9999 22.1667V17.5H10.4999V10.5Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');}


.feature-list li:nth-child(3n+3)  .inner .info{    background: #F9423A;}

.feature-list li:nth-child(3n+3) .info .heading{color:#fff !important}
.feature-list li:nth-child(3n+3) .info .secondary-heading{color:#fff !important}
.usn_cmp_featuresprojects  .feature-list li:nth-child(3n+3) .categories.base-text ul li a{color:#fff !important; border-color:#fff !important}
.usn_cmp_featuresprojects  .feature-list li:nth-child(3n+3) .categories.base-text ul li a:hover{color:#333 !important;background:#fff !important; border-color:#fff !important}

.usn_cmp_featuresprojects  .feature-list li:nth-child(3n+3) .inner .image a:after{ background-color: #F9423A;
      background-image: url('data:image/svg+xml,<svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M5.83325 10.5V17.5M10.4999 10.5H13.9999V5.83337L22.1666 14L13.9999 22.1667V17.5H10.4999V10.5Z" stroke="white" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');

}

    

